using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using Microsoft.Phone.Controls;

namespace WPWebBrowserTask
{
    public partial class MainPage : PhoneApplicationPage
    {
        // Constructor
        public MainPage()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, RoutedEventArgs e)
        {
            //Neue Instanz des WebBrowserTasks anlegen
            Microsoft.Phone.Tasks.WebBrowserTask myWebBrowser = new Microsoft.Phone.Tasks.WebBrowserTask();
            //URL definieren
            myWebBrowser.URL = "http://developer.windowsphone.com";
            //Webbrowser anzeigen
            myWebBrowser.Show();
        }
    }
}
